SWIFT-CONFIG(1)

NAME
swift-config - OpenStack Swift config parser

SYNOPSIS
swift-config [options] SERVER

DESCRIPTION

Combine Swift configuration files and print result.

OPTIONS

-h, --help
    Show this help message and exit

-c N, --config-num=N
    Parse config for the Nth server only

-s SECTION, --section=SECTION
    Only display matching sections

-w, --wsgi
    Use wsgi/paste parser instead of readconf

DOCUMENTATION

More in depth documentation in regards to swift-config and also about OpenStack Swift as a whole can be found at https://docs.openstack.org/swift/latest/ and https://docs.openstack.org